
<?php
  //инициализируем переменные
  $GeneratedPasswd = '../txt/_generatedpasswd';
  $PswdFile = $_GET['pswdfile'];
  if(strpos($PswdFile, "../txt") === false)
    $PswdFile = "../txt/{$PswdFile}";
  $QuestLength = $_GET['questlength'];
  $Question = getquestion($PswdFile, $QuestLength, 'pswds');
  $LetterFile = str_replace('pswds', 'eachpassd_letter', $PswdFile);
?>
<br>
<table border=0 cellspacing = 0 cellpadding = 0 width = 100% padding = 0>
  <tr>
    <td colspan=2><h4><? echo $Heading_lapfe_Settings ?></h4></td>
  </tr>
  <tr>
    <td style='width:17%; padding-left:30px' valign=top><br>
    <?php
      print "<a href = 'index.php?page=ch_passwords&pswdfile={$PswdFile}&questlength={$QuestLength}'>{$Menu_lapfe_Passwds}</a><br><br>";
      print "<a href = 'index.php?page=ch_passwords_generator_param&pswdfile={$PswdFile}&questlength={$QuestLength}'>{$Menu_PasswdsGen}</a><br><br>";
      //print "<a href = 'index.php?page=pollusers{$Place}&pswdfile={$PswdFile}'>База<br>участников</a><br><br>";
      print "<a href = 'index.php?page=ch_passwords_emailset&pswdfile={$PswdFile}&questlength={$QuestLength}'>{$Menu_lapfe_EmailSet}</a>";
    ?>
    </td>
    <td valign=top style='width:83%'>
    <?php

      if($Page == 'ch_passwords')
        include('changepasswords.inc');
      if($Page == 'ch_passwords_adduser')
        include('changepasswords_adduser.inc');
      if($Page == 'ch_passwords_addusersfromfile')
        include('changepasswords_addusersfromfile.inc');
      if($Page == 'ch_passwords_deleteusers')
        include('changepasswords_deleteusers.inc');
      if($Page == 'ch_passwords_edituser')
        include('changepasswords_edituser.inc');
      if($Page == 'ch_passwords_emailset')
        include('changepasswords_emailset.inc');
      if($Page == 'ch_passwords_generate')
        include('ch_passwords_generate.inc');
      if($Page == 'ch_passwords_generator_param')
        include('ch_passwords_generator_param.inc');
      if($Page == 'ch_passwords_gener_sendpswd')
        include('ch_passwords_gener_sendpswd.inc');
      if($Page == 'ch_passwords_gener_updatepswd')
        include('ch_passwords_gener_updatepswd.inc');
      if($Page == 'ch_passwords_sort')
        include('changepasswords_sort.inc');

    ?>
    </td>
  </tr>
</table>